CoD4 Patch 1.7 Not Working. Help!!

Discussion in 'Mac and PC Games' started by pitty, Dec 24, 2010.

  1. pitty macrumors newbie

    Joined:
    Dec 24, 2010
    #1
    I just got CoD4 and when I try to patch to 1.7 I get an error that reads:

    The installation of Call of Duty 4 - Modern Warfare (located in /Applications/Call of Duty 4) appears to be incomplete. Reinstalling may fix this problem.

    I have done an extensive amount of research (googling) and found nothing useful am in desperate need of help. I downloaded the right version of the patch (the retail box version).

    It is brand new and there should be no problems!

    Please help,
    Matt
     
  2. Mag1c22 macrumors member

    Joined:
    Nov 13, 2010
    #2
    just need to install patch 1.6 first, then patch 1.7


    merry christmas buddy!
     
  3. pitty thread starter macrumors newbie

    Joined:
    Dec 24, 2010
    #3
    I can't find anywhere to download 1.6 for Mac and the readme say it can go straight from 1.5 to 1.7.

    Merry Christmas!
     
  4. mac2x macrumors 65816

    Joined:
    Sep 19, 2009
    #4
    If you just bought the game (like I did) it should be patched to v1.7.1 already. Find the application(s) in Finder and choose Get Info. Also, check multiplayer to see if the maps from the Variety Map Pack are there (Chinatown, etc.). :)
     

Share This Page